html {
       user-select: none;
     }

body {
      font-family: Arial, sans-serif;
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
      margin: 60px; 
      background-color: #f0f0f0;
    }

a:link {
        color: #0000FF;
        text-decoration: none;
      }
 
       a:visited {
        color: #00FFFF;
        text-decoration: none;
      }

        a:active {
        color: #FF00A6;
        text-decoration: none;
      }

   s1 {
        color: #00FFFF; 
        width:640px; 
        font-size: 72px; 
        font-weight: 500;
        font-family:arial; 
        text-align:center; 
        text-shadow: 2px 1px 2px #000000;
      }

    s2{
	 color: #FF00FF;;
         width:640px; 
         font-size: 30px; 
         font-weight: 500;
         font-family:arial; 
         display:block; 
         text-align: center; 
         text-shadow: 2px 1px 1px #DEDEDE; 
       }

    s3 {
        color: #1D58DE; 
        width:640px; 
        font-size: 26px; 
        font-weight: 380;
        font-family: arial;
        text-align: justify; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }

    sf {
        left: 320px; 
        color: #000000; 
        width:640px; 
        font-size: 26px; 
        font-weight: 380;
        font-family: arial;
        text-align: left; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }       
             
     sh{
	color: #F65008; 
        width:640px; 
        font-size: 28px; 
        font-weight: 500;
        font-family: arial;
        text-align: center; 
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }
       
   s5 {
        color:#000000;
        width:520px;
        font-size:20px;
        font-weight:380;
        text-align:justify;
        text-shadow: 2px 1px 1px #B9B9B9; 
        display: inline-block;
       }       
            
       
@font-face {font-family: microchip monospace;src: url('../../fonts/microchip.ttf'); } 

   FS {
         color: #002A8C; 
         font-size: 38px; 
         font-weight: 1600;
         font-family: microchip monospace; 
         text-shadow: 4px 2px 0px #DDDDDD, 4px 2px 0 white;
      }  
      
@font-face { font-family: LED monospace; src: url('../../fonts/LED.ttf'); } 

   LED {
         color: #002A8C; 
         font-size: 58px; 
         font-weight: 1600;
         font-family: LED monospace; 
         text-shadow: 4px 2px 0px #DDDDDD, 4px 2px 0 white;
      }              
 
@font-face { font-family: storm4 monospace; src: url('../../fonts/storm4.ttf'); } 
   
    h6{
         color: #22FF88; 
         font-size: 60px; 
         opacity:.9;
         font-family: storm4 monospace; 
         text-shadow:3px 3px 1px #FFFF00; 3px 3px 3px #DD0000;
      }
                       